hi..

i noticed a new branch when i pulled kde-workspace today (finally!): 
activities_optional

the lone commit in it was pushed on april 1, so maybe it's an april fools 
joke, but if it isn't, it looks like someone is trying to do something that 
makes no sense (and has no chance of being merged into master). so if this is 
a "for reals" branch, perhaps the motivation behind it can be shared?

-- 
Aaron J. Seigo